/*  --------------------------------------------------------------------  */

font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:16px; {font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:16px;}
#908e8e {color:#908e8e;}

outline:none; text-decoration:underline; {outline:none; text-decoration:underline;}
#0089b5 {color:#0089b5;}

font-size:17px; text-decoration:none; line-height:20px; font-weight:bold; {font-size:17px; text-decoration:none; line-height:20px; font-weight:bold;}
color:#d11d4c; {color:#d11d4c;}

color:#d11d4c;
	font-size:18px;
	line-height:18px;
	font-weight:bold; {color:#d11d4c;
	font-size:18px;
	line-height:18px;
	font-weight:bold;}

font-size:18px;
	line-height:18px;
	font-weight:bold;
	color:#fff;
	background:url(../images/title-bg.jpg) repeat-x left top;
	padding:10px 0 10px 21px;
	display:block;
	text-shadow:1px 1px #0e74a8;
	border-radius:9px;
	-moz-border-radius:9px;
	-webkit-border-radius:9px;
	position:relative;
	margin-bottom:5px; {font-size:18px;
	line-height:18px;
	font-weight:bold;
	color:#fff;
	background:url(../images/title-bg.jpg) repeat-x left top;
	padding:10px 0 10px 21px;
	display:block;
	text-shadow:1px 1px #0e74a8;
	border-radius:9px;
	-moz-border-radius:9px;
	-webkit-border-radius:9px;
	position:relative;
	margin-bottom:5px;}

font-size:12px; font-weight:normal; background:#fafafa; color:#000; {font-size:12px; font-weight:normal; background:#fafafa; color:#000;}
#000 {color:#000;}

/*  --------------------------------------------------------------------  */

/* CSS Document text was color:#908e8e */

* { margin:0; padding:0;}
body { background:url(../images/body-bg.jpg) no-repeat center top #fff; font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:16px; color:#000;}
table, td {border-collapse:collapse; font-size:100%;}
table, td, img {border:0;}
form, td {margin:0; padding:0;}
td { vertical-align:top; text-align:left;}

.main-width { width:974px; margin:0 auto; text-align:left;}

input, textarea { font-family:Tahoma; font-size:1em;}

.fleft { float:left;}
.fright { float:right;}
.clear { clear:both;}

img {vertical-align:top;}
a img { border:0;}
ul { list-style:none;}

.alignright { text-align:right;}
.aligncenter { text-align:center;}

.wrapper{ width:100%; overflow:hidden; position:relative;}
.wrapper #phone-number { 
	position: absolute;
	color: white;
	right: 180px;
	font-size: 23px;
	top: 77px;
}

.container { width:100%;}
.column-1, .column-2, .column-3{ float:left;}

a {color:#000066; outline:none; text-decoration:underline;}
a:hover{text-decoration:none;}
p { margin:0; padding:0;}

/* ============================= header ====================== */
#header{
	margin-bottom:13px;
}
#header .logo{
	padding:30px 0 0 5px;
	float:left;
	margin-right:102px;
}
#header .right-head{
	float:right;
	text-align:right;
}
#header .top-right{
	overflow:hidden;
	width:100%;
	text-align:right;
}
*+ html #header .top-right{
	position:relative;
	left:40px;
}
#header .currencies{
	float:left;
	overflow:hidden;
	color:#54b5d9;
	font-size:12px;
	line-height:20px;
	padding:26px 0 0 0;
}
*+ html #header .currencies{
	padding:22px 0 0 0;
}
#header .currencies select{
	width:96px;
	height:26px;
	padding:5px 4px 3px 4px;
	color:#3b78a9;
	font-size:11px;
	line-height:20px;
	background:#031846;
	border:1px solid #1c326f;
	margin-left:-1px;
}
*+ html #header .currencies select{
	position:relative;
	top:8px;
}
#header .lang{
	float:left;
	padding:34px 0 0 16px;
	overflow:hidden;
}
*+ html #header .lang{
	padding:31px 0 0 16px;
}
#header .search{
	float:left;
	overflow:hidden;
	padding:26px 0 0 37px;
}
#header .search .ttl{
	float:left;
	font-size:11px;
	line-height:18px;
	font-weight:bold;
	text-transform:uppercase;
	color:#fff;
	padding:5px 4px 0 0;
}
#header .search form{
	float:left;

}
#header .search .corner{
	/*background:url(../images/search-corner.gif) no-repeat left top;*/
	background: none;
	width:6px;
	height:30px;
	float:left;
	overflow:hidden;
}
#header .search .input1{
	background:#fff;
	float:left;
	border:none;
	border-left:none;
	border-right:none;
	padding:4px 0 5px 5px;
	color:#333333;
	width:200px;
	overflow:hidden;
	height: 18px;
}
*+ html #header .search .input1{

}
#header .search .input2{
	padding:0 0 0 0;
	border:none;
	float:left;
	overflow:hidden;
	padding-left: 7px;
	background-color: #000055;
}
#header .navigation{
	text-align:right;
	float:right;
	padding:9px 2px 0 0;
	margin-bottom:13px;
}
#header .navigation a{
	float:left;
	font-size:12px;
	line-height:20px;
	color:#fff;
	text-decoration:none;
	background:url(../images/nav-bg.jpg) repeat-x left top;
	display:block;
	padding:8px 22px 9px 21px;
	margin-right:1px;
	position:relative;
}
#header .navigation a:hover{
	background:url(../images/nav-bg-act.jpg) repeat-x left top;
}
#header .navigation a.st1 span{
	background:url(../images/nav-left-corner.jpg) no-repeat left top;
	width:7px;
	height:37px;
	position:absolute;
	left:0;
	top:0;
}
#header .navigation a.st2 span{
	background:url(../images/nav-right-corner.jpg) no-repeat left top;
	width:7px;
	height:37px;
	position:absolute;
	right:0;
	top:0;
}
#header .navigation a.st1:hover span{
	background:url(../images/nav-left-corner-act.jpg) no-repeat left top;
}
#header .navigation a.st2:hover span{
	background:url(../images/nav-right-corner-act.jpg) no-repeat left top;
}
#header .menu{
	float:left;
}
#header .menu ul{
	padding:0 0 0 0;
	margin:0 0 0 0;  
}
#header .menu ul li{
	float:left;
	position:relative;
}
#header .menu ul li a{
	font-size:11px;
	line-height:18px;
	color:#fff;
	font-weight:bold;
	text-transform:uppercase;
	text-decoration:none;
	background:url(../images/menu-bg.jpg) repeat-x left top;
	display:block;
	padding:10px 21px 10px 22px;
	border-left:1px solid #bf113f;
}
#header .menu ul li.selected a,
#header .menu ul li a:hover{
	background:url(../images/menu-bg-act.jpg) repeat-x left top;
	color:#d52351;
	border-left:1px solid #e2f6fa;
}
#header .menu ul li.first a{
	border:none;
}
#header .menu ul li.first .corner1{
	background:url(../images/menu-first-corner.jpg) no-repeat left top;
	width:7px;
	height:38px;
	position:absolute;
	top:0;
	left:0;
}
#header .menu ul li.first.selected .corner1,
#header .menu ul li.first:hover .corner1{
	background:url(../images/menu-first-corner-act.jpg) no-repeat left top;
}
#header .menu ul li.last .corner1{
	background:url(../images/menu-last-corner.jpg) no-repeat left top;
	width:7px;
	height:38px;
	position:absolute;
	top:0;
	right:0;
}
#header .menu ul li.last.selected .corner1,
#header .menu ul li.last:hover .corner1{
	background:url(../images/menu-last-corner-act.jpg) no-repeat left top;
}
#header .cart{
	float:left;
	width:90px;
	background:url(../images/cart.jpg) no-repeat 7px top;
	padding: 2px 0 8px 51px;
}
#header .cart .cart1{
	display:block;
	overflow:hidden;
	font-size:12px;
	line-height:14px;
	color:#d11d4c;
}
#header .cart a{
	color:#0e90ba;
	font-weight:bold;
	font-size:12px;
	line-height:14px;
}
.head-bot{
	width:948px;
	overflow:hidden;
	background:url(../images/bot-head.jpg) repeat-x left top #fff;
	padding:13px 13px 13px 13px;
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	position:relative;
	box-shadow:0 0 4px #6c6c6c;
	-moz-box-shadow:0 0 4px #6c6c6c;
	-webkit-box-shadow:0 0 4px #6c6c6c;
}
.banners{
	width:100%;
	overflow:hidden;
	padding:6px 0 0 0;
}
.banners .left-banners{
	float:left;
	overflow:hidden;
	margin-right:10px;
}
#bannerTwo{
	padding:5px 0;
}
/* ============================= content ===================== */

.name{ font-size:17px; text-decoration:none; line-height:20px; font-weight:bold;}
.name:hover{ color:#d11d4c;}
.centerBoxHeading{
	font-size:18px;
	line-height:18px;
	font-weight:bold;
	color:#fff;
	background:url(../images/title-bg.jpg) repeat-x left top;
	padding:10px 0 10px 21px;
	display:block;
	text-shadow:1px 1px #0e74a8;
	border-radius:9px;
	-moz-border-radius:9px;
	-webkit-border-radius:9px;
	position:relative;
	margin-bottom:5px;
}
.wrapp{
	padding:13px 13px 8px 13px;
	background:#fff;
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	position:relative;
	box-shadow:0 0 4px #d9e7da;
	-moz-box-shadow:0 0 4px #d9e7da;
	-webkit-box-shadow:0 0 4px #d9e7da;
}
#column-left{
	padding-right:10px;
}
.product-col{
	width:231px!important;
	height:250px!important;
	border:1px solid #cde0d0;
	border-radius:8px;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	position:relative;
	padding: 8px 0 20px 0;
	margin-bottom:5px;
}
.product-col .img{
	text-align:center;
}
.product-col .img img
{
	 height:95px; width:auto;
}
.product-col .prod-info{
	padding:1px 0 0 22px; 
}
.product-col .name{
	color:#0089b5;
	font-size:12px;
	line-height:20px;
	font-weight:bold;
}
.product-col .name:hover{
	color:#d11d4c;
}
.product-col .text{
	color:#afabab;
	font-size:12px;
	line-height:16px;
	display:inline-block;
	padding-bottom:8px;
	margin-top:-1px;
	margin-left:-1px;
}
.price{
	color:#d11d4c;
	font-size:18px;
	line-height:18px;
	font-weight:bold;
}
.product-col .price{
	float:left;
	padding-top:4px;
	padding-right:10px;
	margin-left:-1px;
}
/* ============================= footer ====================== */
#footer{
	background:url(http://www.boatersontop.com/includes/templates/template34202/images/footer1.png) no-repeat center top;
	margin-top:10px;
	padding:10px 10px 42px 15px;
	min-height:220px;
}
#footer .footer-menu{
	margin-top:20px;
	clear:both;
	float:left;
	color:#fff;
	font-size:12px;
	line-height:14px;
}
#footer .footer-menu a{
	color:#fff;
	font-size:12px;
	line-height:14px;
	text-decoration:none;
}
#footer .footer-menu a:hover{
	color:#D72554;
}
#footer .copyright{
	margin-top:20px;
	float:right;
	font-size:12px;
	line-height:14px;
	text-decoration:none;
	color:#FFF;
}
#footer .copyright a{
	color:#fff;
	text-decoration:none;
}
#footer .copyright a:hover{
	color:#D72554;
}
/* ============================= forms ======================= */
input, select, textarea{ font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:normal; color:#010101; border:solid 1px #000; padding:2px; background:#fdfdfd;}
